/*Inner items */
.mc_content_row{
    display: flex;
    flex-wrap: wrap;
}

.mc_content_row h2,
.mc_modal_content h2{
   margin-bottom: 0;
   padding: 0;
}

.toggle-corner .et_pb_toggle .et_pb_toggle_content .mc_content_row h2{
    color: #ffffff;
}

.mc_content_row .mc_content_col{
    width: 33.33%;
    padding: 0px 15px;
}

@media screen and (max-width: 1100px){
    .mc_content_row .mc_content_col{
        width: 50%;
    }
}

@media screen and (max-width: 768px){
    .mc_content_row .mc_content_col{
        width: 100%;
        margin-bottom: 20px;
        padding: 0 0;
    }
}


.mc_content_row .item_wrapper{
    position: relative;
}

.mc_content_row .mc_content_img{
    height: 400px;
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
}

.mc_content_cont{
    position: absolute;
    top: 0;
    background: rgb(0,0,0,0.8);
    padding: 15px;
    height: 100%;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease-in-out;
    color: white;
    width: 100%;
}

.mc_content_col .item_wrapper:hover .mc_content_cont{
    visibility: visible;
    opacity: 1;
}



.mc_content_row .modal_toggle:hover{
    text-decoration: underline;
}



/*Modal Styling*/
.mc_modal_content{
    display: none;
    opacity: 0;
    visibility: hidden;
    padding: 35px;
    transition: all 0.3s ease;
    flex-direction: column;
}

.mc_modal_content h2{
    color: #000;
    margin-bottom: 10px;
}


.mc_modal_content .file a:hover{
    text-decoration: underline;
}

.mc_modal_overlay{
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.3);
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
}

.mc_modal_main_container.opened .mc_modal_overlay{
    opacity: 1;
    visibility: visible;
    z-index: 99999;
}

.mc_modal_box{
    opacity: 0;
    visibility: hidden;
    position: fixed;
    top: 15vh;
    right: 0;
    left: 0;
    width: 800px;
    margin: auto;
    background-color: white;
    z-index: 100000;
    transition: all 0.3s ease-in-out;
    display: none;
    justify-content: center;
    flex-wrap: wrap;
}

@media screen and (max-width: 380px){
    .mc_modal_box{
        top: 10vh;
    }    
}

@media screen and (max-width: 860px){
    .mc_modal_box{
        width: 90%;
    }
}

.mc_modal_box .et-pb-icon{
    font-size: 40px;
    cursor: pointer;
    transition: color 0.3s ease-in-out;
}

.mc_modal_close{
    position: absolute;
    right: 0px;
    top: 0px;
}

.mc_modal_box .mc_modal_close:hover .et-pb-icon{
    color: #c9a54f;
}

.mc_modal_upper_col{
    height: 300px;
    margin-bottom: 30px;
    background-size: cover;
    background-position: top center;
}

@media screen and (max-width: 560px){
    .mc_modal_lower_col{
        max-height: 385px;
        overflow-y: scroll;
    }
}

.mc_modal_main_container.opened .mc_content_row,
.mc_modal_box.opened,
.mc_modal_content.opened{
    display: flex;
    opacity: 1;
    visibility: visible;
}